=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man

override_dh_auto_install:
	dh_auto_install -- prefix=$(DESTDIR)/usr docdir=$(DESTDIR)/usr/share/doc/docbook-utils


get-orig-source:
	uscan --verbose --force-download
