=== debian/watch ===
version=3
ftp://sources.redhat.com/pub/docbook-tools/new-trials/SOURCES/docbook-utils-([\d\.]+)\.tar\.gz
